Makefile
Makefile.in
autom4te.cache
config.cache
config.log
config.status
configure
libtool
ltconfig
ltmain.sh
config.h.in
install-sh
missing
mkinstalldirs
aclocal.m4
libtool.m4
config.guess
creation-date
config.sub
ylwrap
BUG-REPORTING
FAQ
INSTALL.txt
ReleaseNotes.txt
depcomp
*.bck
Install
compile
